<?php
declare (strict_types=1);

namespace app;

use think\Model;

/**
 * 模型基础类
 */
abstract class BaseModel extends Model
{
    protected function getOptions(): array
    {
        return [
            'convertNameToCamel'=> true
        ];
    }
}